#### Dopo aver collegato l'inverter al WiFi o aver installato l'E-Net normalmente, non è possibile richiamare il dispositivo quando si utilizza l'app per creare un impianto.

1. 1.	Verificare che la visualizzazione della spia WiFi o E-Net sia normale.

2. 2.	Controllare le impostazioni del router domestico per confermare che la funzione “Assegnazione indirizzo IP (DHCP)” sia abilitata. Deve essere selezionato, altrimenti non sarà possibile accedere a Internet tramite WiFi o E-Net.

#### Dopo che l’app ha configurato la WLAN si viene riportati ad altre interfacce e si viene informati che non è disponibile alcuna rete

Dopo aver configurato la WLAN, per utilizzare normalmente la funzione di monitoraggio dell’app, è necessario scollegare l’app dal segnale WLAN dell’inverter e collegare il telefono alla rete del router domestico o alla rete dati.

#### Stato degli indicatori LED dell’ E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Definizione spia</th>         <th>Spiegazione dello stato</th>         </tr>     </thead>     <tbody>       <tr>          <td>di funzionamento (blu): <br> spia di funzionamento, indica lo stato di funzionamento del modulo</td>          <td>Accesa: il modulo è collegato normalmente e in funzione<br> Spenta: il modulo non è collegato normalmente e non può funzionare</td>       </tr>       <tr>         <td>COM (verde):<br> spia di comunicazione, indica lo stato di collegamento al router</td>         <td>al modulo è assegnato un indirizzo IP ed è collegato correttamente al router domestico <br> Lampeggiante: al modulo non è stato assegnato un indirizzo IP e non può collegarsi al router domestico <br> Spenta: la comunicazione tra il modulo e l'inverter è anomala </td>       </tr>       <tr>         <td>NET (gialla):<br> spia di rete, indica il collegamento al server o lo stato di aggiornamento</td>         <td>Accesa: collegato correttamente al server dati <br>Lampeggiante: aggiornamento dell'apparecchiatura secondaria <br> Spenta: impossibile collegarsi al server dati</td>       </tr>       <tr>         <td colspan="2">Dopo aver completato la configurazione del router domestico, attendere circa 10 minuti affinché E-Net si colleghi correttamente al server dati, poi la spia NET mostrerà una luce fissa.</td>       </tr>     </tbody> </table> </escape>

#### Stato degli indicatori LED del WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Definizione indicatore</th>         <th>Spiegazione dello stato</th>         </tr>     </thead>     <tbody>       <tr>          <td>di funzionamento (blu): <br> indicatore di funzionamento, indica lo stato di funzionamento del modulo</td>          <td>Acceso: il modulo funziona normalmente <br> Spento: il modulo non funziona normalmente </td> </tr> <tr> <td>COM (verde): <br> indicatore di comunicazione, indica lo stato di collegamento al router </td> <td>Acceso: collegato correttamente al router domestico <br> Lampeggiante: tentativo di collegarsi al router domestico <br> Spento: impossibile collegarsi al router domestico </td> </tr> <tr> <td>NET (giallo): <br> indicatore di rete, indica il collegamento al server o lo stato di aggiornamento </td> <td>Acceso: collegato correttamente al server dati <br> Lampeggiante:  <br>se lampeggia velocemente indica che il modulo è in aggiornamento; <br> se lampeggia lentamente indica che la comunicazione con l'inverter è interrotta <br> Spento: impossibile collegarsi al server dati </td> </tr> <tr> <td colspan="2"> Dopo aver completato la configurazione del router domestico, attendere circa 10 minuti affinché la WLAN si colleghi correttamente al server dati, poi l’indicatore NET mostrerà una luce fissa. </td>       </tr>     </tbody> </table> </escape>

#### Stato degli indicatori LED dell’ Eye (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Tipo di LED </th> <th>Spiegazione</th> <th>Stato del LED </th> <th> Spiegazione dello stato </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> di funzionamento: <br> Spia di funzionamento</td> <td rowspan="2"> indica se il software e l’hardware del modulo funzionano normalmente</td> <td> Lampeggia una volta al secondo </td> <td> Il modulo funziona normalmente </td> </tr> <tr> <td> Lampeggia in modo irregolare, luce fissa o spenta </td> <td> Il modulo funziona in modo anomalo </td> </tr> <tr> <td rowspan="2"> COM: <br> spia di comunicazione</td> <td rowspan="2"> Indica se la comunicazione tra il modulo e l'inverter è normale</td> <td>Lampeggia una volta al secondo </td> <td> Comunicazione normale con l'inverter </td> </tr> <tr> <td> Lampeggia in modo irregolare, luce fissa o spenta </td> <td> Comunicazione anomala con l'inverter </td> </tr> <tr> <td rowspan="2">NET: <br> spia di rete</td> <td rowspan="2"> Indica lo stato di collegamento tra il dispositivo e il server in background </td> <td>Acceso </td> <td> Collegamento corretto con il server in background</td> </tr> <tr> <td> Spento </td> <td> comunicazione anomala con il server in background </td> </tr> </tr> </tbody> </table> </escape>

#### Stato degli indicatori LED dell’ Eye (Eye V22, Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Tipo di LED </th> <th> Spiegazione </th> <th>Stato del LED  </th> <th> Spiegazione dello stato </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Indicatore dell’alimentazione </td> 
<td rowspan="2">Indica se l'alimentazione del dispositivo è normale </td> 
<td>Acceso </td> 
<td> L'alimentazione del dispositivo corrente è normale </td> 
</tr> 
<tr> 
<td> Spento </td><td> Nessuna alimentazione al dispositivo corrente </td> 
</tr> 
<tr> 
<td rowspan="3"> Indicatore di comunicazione </td> 
<td rowspan="3"> Indica lo stato di comunicazione della porta seriale RS485 del dispositivo </td> <td> Lampeggio veloce (un lampeggio ogni 0,5 s, cinque lampeggi di seguito) </td> <td> Comunicazione normale con l'inverter </td> 
</tr> 
<tr> <td> Lampeggio lento (un lampeggio ogni 2 s, 5 lampeggi di seguito)</td>         <td>Comunicazione normale con il contatore</td>       </tr>       <tr>         <td>Spento</td>         <td>Nessuna interazione dei dati</td>       </tr>       <tr>          <td rowspan="3">Indicatore di rete</td>          <td rowspan="3">Indica lo stato della connessione di rete del dispositivo</td>          <td>Lampeggiante</td>          <td>Collegato alla rete</td>       </tr>       <tr>         <td>Acceso</td>         <td>Dati caricati con successo</td>       </tr>       <tr>         <td>Spento</td>         <td>Nessuna interazione dei dati</td>       </tr>     </tbody> </table> </escape>

#### Stato degli indicatori LED del Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicatore (stampa)</th>         <th>Colore LED</th>         <th>Stato LED</th>         <th>Spiegazione dello stato</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">di funzionamento:<br> indicatore di funzionamento</td>          <td rowspan="4">Rosso/Verde</td>         <td>Spento</td>         <td>Nessuna alimentazione esterna collegata</td>       </tr>       <tr>         <td>Lampeggia lentamente (verde)</td>         <td>Funzionamento normale</td>       </tr>       <tr>         <td>Lampeggia lentamente (rosso)</td>         <td>Allarme dispositivo</td>       </tr>       <tr>         <td>Acceso (rosso)</td>         <td>Guasto di funzionamento Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Indicatore 4G\*</td>          <td rowspan="3">Blu</td>         <td>Spento</td>         <td>Nessuna comunicazione dati</td>       </tr>       <tr>         <td>Acceso</td>         <td>4G collegato correttamente</td>       </tr>       <tr>         <td>Lampeggia lentamente</td>         <td>Comunicazione dati in corso</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> indicatore WLAN</td>          <td rowspan="3">Blu</td>         <td>Spento</td>         <td>Nessuna comunicazione dati</td>       </tr>       <tr>         <td>Acceso</td>         <td>WiFi collegato correttamente</td>       </tr>       <tr>         <td>Lampeggia lentamente</td>         <td>Comunicazione dati in corso</td>       </tr> </tbody> </table> </escape>

Nota: \* Solo Logger1000A è dotato di indicatore 4G.

#### Stato degli indicatori LED dell’ EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipo di LED</th>         <th>Spiegazione</th>         <th>Stato del LED</th>         <th>Spiegazione dello stato</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">di funzionamento:<br> spia di funzionamento</td>          <td rowspan="3">Indica se il software e l'hardware del modulo funzionano normalmente</td>         <td>Verde lampeggiante</td>         <td>Funzionamento normale</td>       </tr>       <tr>         <td>Rosso lampeggiante</td>         <td>	Guasto inverter</td>         </tr>       <tr>         <td>Spenta</td>         <td>Modulo spento</td></tr>       <tr>          <td rowspan="3">4G:<br>spia 4G</td>          <td rowspan="3">Indica lo stato di comunicazione del modulo e della stazione base</td>         <td>Accesa</td>         <td>	Collegato alla stazione base</td>       </tr>       <tr>         <td>Spenta</td>         <td>	Non collegato alla stazione base</td>       </tr>       <tr>         <td>Lampeggiante</td>         <td>	Scambio di dati in corso attraverso il canale 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> spia WLAN</td>          <td rowspan="3">	Indica lo stato di comunicazione del modulo e del router</td>         <td>Accesa</td>         <td>Collegato al router</td>       </tr>       <tr>         <td>Spenta</td>         <td>	Non collegato al router</td>       </tr>       <tr>         <td>Lampeggiante</td>         <td>	Scambio di dati in corso attraverso WLAN</td>       </tr> </tbody> </table> </escape>

#### Stato degli indicatori LED del WiNet-S

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicatore</th>         <th>Stato</th>         <th>Spiegazione dello stato</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">di funzionamento</td>          <td>Spento</td>         <td>Non collegato all'alimentatore esterno</td>       </tr>       <tr>         <td>Verde lampeggiante</td>         <td>Funzionamento normale</td>         </tr>       <tr>         <td>Rosso fisso</td>         <td>Guasto modulo</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Spento</td>         <td>Nessuno scambio di dati</td>       </tr>       <tr>         <td>Acceso</td>         <td>WiFi collegato correttamente</td>       </tr>       <tr>         <td>Lampeggia lentamente</td>         <td>Scambio di dati</td>       </tr>       <tr>         <td>Lampeggia velocemente</td>         <td>In modalità smartConfig (modalità predefinita)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Spento</td>         <td>Nessuno scambio di dati</td>       </tr>       <tr>         <td>Verde fisso</td>         <td>Ethernet collegata correttamente</td>       </tr>       <tr>         <td>Verde fisso, rosso lampeggiante</td>         <td>Scambio di dati</td>       </tr> </tbody> </table> </escape> </font>