#### Come visualizzare il manuale utente

Sito Web iSolarCloud: Utilizzare il computer per visitare il sito Web https://www.isolarcloud.com. Il manuale dell’utente può essere visualizzato nella parte inferiore della pagina di accesso. È inoltre possibile immettere il nome utente e la password per accedere al sistema; fare clic su “Guida-> Manuale dell’utente” nel menu a sinistra per visualizzare il documento.

iSolarCloud App: Fare clic su "![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)" nell’angolo in alto a destra della pagina di accesso per visualizzare il manuale dell’utente.

#### Impossibile ricevere e-mail (account, creazione dello stabilimento elettrico, condivisione dello stabilimento elettrico ecc.)

1. Verificare che l'indirizzo e-mail immesso sia corretto o che l'account e-mail sia stato selezionato correttamente. 
2. Controllare le cartelle dello spam e del cestino o le altre cartelle nella casella e-mail. 
3. Se l'iscrizione è stata annullata o se iSolarCloud è stato inserito nella blacklist o contrassegnato come spam, non sarà possibile ricevere e-mail da iSolarCloud. Per poter ricevere e-mail da iSolarCloud, è necessario inserire tale indirizzo e-mail nella whitelist. 
4. Se la casella e-mail del destinatario è piena, utilizzare un indirizzo e-mail diverso o riprovare dopo aver liberato lo spazio o dopo aver aumentato la capacità della casella di posta. 
5. Verificare se l'indirizzo e-mail del destinatario esiste o è stato bloccato. Se non esiste o se è stato bloccato, utilizzare un indirizzo e-mail diverso. 
6. Il sistema di posta del destinatario potrebbe essere occupato o presentare guasti temporanei. Riprovare più tardi o utilizzare un indirizzo e-mail diverso. 
7. Il sistema di posta del destinatario potrebbe aver inserito l'indirizzo e-mail del sistema nella blacklist. Utilizzare un indirizzo e-mail diverso o contattare il servizio clienti Sungrow. 
8. L'operazione potrebbe essere stata eseguita troppo di frequente. Riprovare più tardi. 
9. Se non è ancora possibile ricevere e-mail da iSolarCloud, inviare un'e-mail a feedback@sungrowpower.com e fornire l'indirizzo che si desidera utilizzare per ricevere le e-mail. Al termine verrà eseguito un controllo. 
10. Se si verificano spesso problemi con le e-mail, si consiglia di aggiungere system@isolarcloud.com alla whitelist e di riprovare. Online sono disponibili le istruzione su come aggiungere un indirizzo e-mail alla whitelist.

#### Come si aggiunge iSolarCloud alla lista bianca della cassetta postale?

Per garantire che il codice di verifica e-mail venga inviato correttamente e tempestivamente all’indirizzo e-mail, si consiglia vivamente di aggiungere l’indirizzo di invio di iSolarCloud, system@isolarcloud.com ai contatti e-mail o aggiungerlo alla lista bianca. Di seguito sono riportati alcuni metodi di impostazione e-mail comuni come riferimento.

##### Configurazione di una lista bianca in Outlook

Accedere a Outlook, fare clic su “Impostazioni -> Posta -> Posta indesiderata -> Mittenti e domini attendibili” per accedere all’interfaccia corrispondente, immettere system@isolarcloud.com per aggiungerlo come mittente sicuro, quindi fare clic su “Salva”.

##### Configurazione di una lista bianca in Gmail

1. Accedere a Gmail. Fare clic su “Impostazioni” per accedere alla pagina delle impostazioni.

2. Fare clic su “Filtri e indirizzi bloccati” per creare un nuovo filtro.

3. Nella casella “Da”, inserire system@isolarcloud.com e creare il filtro.

4. Selezionare “Non inviare mai a Spam” e creare un filtro.

##### Configurazione di una lista bianca in QQ email

1. Accedere alla casella di posta QQ. Fare clic su “Settings -> Spam” per accedere all’interfaccia corrispondente.

2. Quindi, fare clic su “Set Email whitelist”, immettere l’indirizzo e-mail di invio di iSolarCloud, system@isolarcloud.com, quindi fare clic su “Add to whitelist” oppure fare clic su “Set domain whitelist”. Immettere system@isolarcloud.com, quindi fare clic su “Add to domain whitelist”.

##### Configurazione di una lista bianca in @163.com

1. Accedere alla casella di posta. Fare clic su “Settings -> General settings” per accedere all’interfaccia corrispondente.

2. Fare clic su “Anti-spam/Blacklist and whitelist -> Add whitelist” nella parte inferiore della pagina. Immettere l’indirizzo e-mail di invio di iSolarCloud, system@isolarcloud.com, quindi fare clic su “OK”.

##### Configurazione di una lista bianca in @126.com

Accedere alla casella di posta. Fare clic su “Settings -> Anti-spam -> Add whitelist”. Immettere l’indirizzo e-mail di invio di iSolarCloud, system@isolarcloud.com, quindi fare clic su “OK”.

##### Se l’e-mail non rientra nelle categorie sopra riportate, è possibile scoprire come impostare una lista bianca nel centro di assistenza ufficiale della propria e-mail.